<div class="tutorial-panel">

  {{#if this.shouldDisplayHintOrTuto}}
    <div class="tutorial-panel__hint-container">
      <h3 class="tutorial-panel__hint-title"><span>{{t "pages.tutorial-panel.title"}}</span></h3>

      {{#if this.shouldDisplayHint}}
        <div class="tutorial-panel__hint-container-body">
          <div class="tutorial-panel__hint-picto-container">
            <img
              src="/images/icons/comparison-window/icon-lampe.svg"
              alt=""
              role="presentation"
              class="tutorial-panel__hint-picto"
            />
          </div>
          <MarkdownToHtmlUnsafe @class="tutorial-panel__hint-content" @markdown={{@hint}} />
        </div>
      {{/if}}

      {{#if this.shouldDisplayTutorial}}
        <ul class="tutorial-panel__tutorials-container">
          {{#each this.limitedTutorials as |tutorial|}}
            <Tutorials::Card @tutorial={{tutorial}}/>
          {{/each}}
        </ul>
        <div class="tutorial-panel__tutorial-info">{{t "pages.tutorial-panel.info"}}</div>
      {{/if}}

    </div>

  {{/if}}
</div>